Flash For Zooper v1.5

Flash For Zooper v1.5
Requirements: 4.2+
Overview: Introducing Flash: A Unique Widgets App.

IMysxql.png

A New Collection of Vintage and Minimal Widgets..

*Please note that Zooper Widget Pro is needed to use this app*

Special Thanks to Ppick CH for designing the icon for the app!

ENJOY!

This app has no advertisements

 https://play.google.com/store/apps/details?id=com.Prasanarts.flashforzooper 

Download Instructions: Need remove lp to run 

 

https://dailyuploads.net/b9xa072ys5hg

Tags: , ,

APK MANIA™ Pro